tcprulescheck(1)

NAME
tcprulescheck - checks tcprules

SYNOPSIS
tcprulescheck cdb

DESCRIPTION
tcprulescheck says what tcpserver(1) will do with a connection from IP address $TCPREMOTEIP with host name $TCPREMOTEHOST and remote connection information $TCPREMOTEINFO, following the rules compiled into cdb by tcprules(1).

SEE ALSO
tcpserver(1), tcprules(1), argv0(1), fixcrio(1), recordio(1), rblsmtpd(1), tcpclient(1), who@(1), date@(1), finger@(1), http@(1), tcpcat(1), mconnect(1), tcp-environ(5)

http://cr.yp.to/ucspi-tcp.html